@font-face {
    font-family: 'Helvetica Neue';
    src: url(fonts/HelveticaNeue-Light.otf);
}

@font-face {
    font-family: 'Flama Basic';
    src: url(fonts/FlamaCondensed-Basic.otf);
}

@font-face {
    font-family: 'Flama Medium';
    src: url(fonts/FlamaCondensed-Medium.otf);
}

@font-face {
    font-family: 'Flama CondLight';
    src: url(fonts/FlamaCondensed-Book.otf);
}

@font-face {
    font-family: 'Flama';
    src: url(fonts/Flama-Basic.otf);
}

@font-face {
    font-family: 'Flama Light';
    src: url(fonts/Flama-Light.otf);
}

body
{
        background:#070606!important;
        font-family: 'Helvetica Neue'!important, sans-serif;
        color:#989898!important;
}

input
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:0;
        width:100%;
        background: #fff;
        border-radius:5px;
        width:100%;
}

input.headsearch
{
    width: 144px;
    height: 17px;
    /*background: #333333;*/
    border: 0;
    /*color: #fff;*/
    display: inline;
    padding: 0;
    font-size: 14px;
}

input[type=submit]
{
        width:auto;
        padding: 10px 25px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #00557C;
        color: #fff;
}

input[type="button"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px !important;
}
input[type=button]
{
        width:auto !important;
        padding: 10px 25px!important;
        line-height:25px!important;
        text-shadow:none!important;
        cursor:pointer!important;
        box-shadow: none!important;
        background: #73B44E!important;
        color: #fff!important;
}

input[type=submit].findBtn
{
        width:100%;
        padding: 6px 17px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #00557C;
        color: #fff;
}
input[type=button].findBtn
{
        width:100%;
        padding: 6px 17px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #00557C;
        color: #fff;
}


textarea
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:0;
        width:100%;
        background: #fff;
}

select
{
	      font-family: 'Open Sans', sans-serif;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:0;
        width:100%;
        background: #fff;
}

form p
{
    line-height: 2em;
}

p
{
        margin:5px 0;
        line-height:25px;
}

a
{
        text-decoration:none;
        color:#989898;
        transition: color .5s ease;
}

a:hover
{
    color: #ffffff;
}

a:focus
{
    color: #ffffff!important;
}

strong
{
        font-weight:bold;
}

figcaption strong
{
        border-bottom: 1px solid #D6D0C1;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}

figcaption
{
        line-height: 25px;
        font-size:14px;
        width:200px;
}

.vertical-align {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

/* HEADER */

#fixedHeader
{
    background: #070606;
    position: fixed;
    z-index: 50;
    width: 100%;
}

header
{
        position:relative;
        width:auto;
        margin: 0 auto 0 auto;
        /*background: #666 url('') center;
        background-size: 100% auto;*/
        padding:20px 0 10px 0;
        color: #fff;
        transition: 0.2s ease;
}

#mobileHeader
{
    display: none;
}

.headerrow
{
    border-bottom: 1px solid #666766;
    height: 115px;
    padding-bottom: 15px;
    padding-top: 5px;
}

header img
{
        transition: .3s ease;
        -moz-transition: .3s ease;
}

#menubutton
{
    position: relative;
    top: 21px;
    font-family: 'Flama CondLight'!important;
    font-size: 15pt;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;

}

#mobileMenu
{
    display: none;
}

.hb3Button
{
    font-family: 'Flama Basic';
    font-size: 11pt;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.dots-left
{
    position: relative;
    top: -1px;
    padding: 0 6px 0 0px;
}

.dots-right
{
    position: relative;
    top: -1px;
    padding: 0 0 0 6px;
}

.green-dots-h
{
    position: absolute;
    bottom: -14px;
    left: 2px;
}

.i-menu
{
    margin-right: -3px;
}

.topsearchicon
{
    color: #333333;
}

#menubar{
        /*background: #00557C;*/
        padding: 5px 0 5px 0;
}

#menubar #altMenuButton{
        display:none;
}

#headerBlock3
{
    position: relative;
    top: 4px;
}

.right-off-canvas-toggle
{
    float: right;
    position: absolute;
    top: 40px;
    right: 20px;
    color: #FFFFFF;
    display: none;
}

#mobilemenubutton
{
    display: none;
    font-family: 'Flama CondLight'!important;
    font-size: 15pt;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
}

/* Columns */




/* BX Slider */

#mislider
{
        clear: both;
        position:relative;
        margin-top: 30px;
}

/* CONTAINER */

.container
{
    margin-top: 215px;
}

.container .row
{
        margin-top: 35px;

}

.row-mas
{
    margin-top: 0!important;
}

.container h1
{
        font-family: 'Flama Basic';
        font-size: 32px;
        margin-bottom: 15px;
        letter-spacing: 1px;
        /*color:#00557C;*/
}

.container h2
{
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 15px;
        /*color:#00557C;*/
}

.container p
{
        text-align: left;
        font-size: 13px;
}

.container ul
{
    font-size: 13px!important;
}

.colIzq
{
    padding-right: 20px!important;
}

#carga-mas-cuadros
{
    padding: 10px 0;
}

/* Titulos */

.titleWhite
{
    color: #ffffff;
    text-transform: uppercase;
}

.titleGrey
{
    color: #999999;
    text-transform: uppercase;
}

.titleGreen
{
    color: #28AB69;
    text-transform: uppercase;
}
/* .titleGreenSales
{
    color: #28AB69;
    text-transform: uppercase;
} */


.titleGreenNews
{
    color: #F9EF6B;
    text-transform: uppercase;
}

.titleGreenTransmissions
{
    color: #73B44E;
    text-transform: uppercase;
}

.titleGreenDocs
{
    color: #016735;
    text-transform: uppercase;
}

.titleGreenProdServ
{
    color: #B4CC83;
    text-transform: uppercase;
}

.titleGreenRentals
{
    color: #4DBC93;
    text-transform: uppercase;
}
.titleGreenSales
{
    color: #73B550;
    text-transform: uppercase;
}

.titleColorSales
{
    color: #ffffff;
    text-transform: uppercase;
}

.titleGreenAbout
{
    color: #006667;
    text-transform: uppercase;
}

.title13pt
{
    font-size: 13px!important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.title16pt
{
    font-size: 16px!important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.title17pt
{
    font-size: 15px!important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.title23pt
{
    font-size: 21px!important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.title33pt
{
    font-size: 33px!important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.titleFSSales
{
    font-size: 50px!important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.textWhite
{
    color: #ffffff!important;
}

.image-9
{
    padding: 0!important;
}

#play-btn
{
    cursor: pointer;
}

.lilPeyoteLine
{
    width: 13px;
    height: 13px;
    position: absolute;
    top: 10px;
}

.lilPeyoteLine img
{
    width: 100%;
    height: auto;
}

.catWhiteWord
{
    margin-left: 20px;
}

.infoMenuItem
{
    margin-right: 20px;
    cursor: pointer;
}

/* Items */

.item
{
    border-bottom: 1px solid #666766;
    padding-top: 40px;
    padding-bottom: 5px;
    height: auto;
}

.categListItem
{
    border-bottom: 1px solid #666766;
    /*padding-top: 40px;*/
    padding-bottom: 20px;
}

.rowLowBorder
{
    border-bottom: 1px solid #666766;
    padding-bottom: 13px;
}

.topBorder
{
    border-top: 1px solid #666766;
}

#menuBreadcrumb
{
    border-bottom: 1px solid #666766;
    padding-bottom: 7px;
}
#menuBreadcrumbSales
{
/*     border-bottom: 1px solid #666766; */
    padding-bottom: 11px;
}

.dinamicHeightHeader1{
    height: 85px;
}

.dinamicHeightHeader{
    height: 50px;
}

#breadSocial
{
    text-align: right;
}
#breadSocialSales
{
    text-align: right;
    margin-top: -4px;
}

#prodDescServices
{
    border-bottom: 1px solid #666766;
    padding-bottom: 13px;
}

.topMenuMainItem
{
    background: #28AB69;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemAbout
{
    background: url(../images/plecaAbout.svg) no-repeat;
    background-size: cover;
    background-position: right;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemNews
{
    background: url(../images/plecaNewsCov.svg) no-repeat;
    background-size: cover;
    background-position: right;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemProdServ
{
    background: url(../images/plecaProdServ.svg) no-repeat;
    background-size: cover;
    background-position: right;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemDocs
{
    background: url(../images/plecaDocs.svg) no-repeat;
    background-size: cover;
    background-position: right;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemTrans
{
    background: url(../images/plecaTrans.svg) no-repeat;
    background-size: cover;
    background-position: right;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemRentals
{
    background: url(../images/plecaRentals.svg) no-repeat;
    background-size: cover;
    background-position: right;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
}

.topMenuMainItemSales
{
    background: url(../images/plecaSales.svg) no-repeat;
    background-size: cover;
    background-position: right;
    background-position: margin-top:90px;
    color: #000000;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    font-size: 24px;
    padding: 5px 24px 5px 5px;
    margin-left: 16px;
    margin-top: 8px;
}




.topMenuSubitem
{
    margin-left: 20px;
}

.topMenuBackSlash
{
    position: relative;ive;
    font-size: 39px;
    top: 2px;
    margin-right: 12px;
}

.topMenuBackSlashSales
{
    position: relative;
    font-size: 39px;
    top: 4px;
    margin-right: 0px;
}

.topMenuActive
{
    color: #ffffff!important;
}

.slashCactus
{
    width: auto;
    height: 40px;
}

.slashCactusSales
{
    width: auto;
    height: 37px;
}

#detalleIntro
{
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 12px!important;
}

#detalleIntro p
{
    font-size: 12px!important;
}

#detalleTitulo
{
    margin-top: -12px;
}

#detDescTecnica
{
    text-transform: uppercase;
}

#detailCont
{
    font-size: 12px;
}

#detailCont ul
{
    font-size: 12px;
}

#infoMenu
{
    padding-top: 0;
}

.infoPestana
{
    min-height: 200px;
}

.parrafoContainer
{
    margin-bottom: 20px;
}


.parrafoContainer p
{
    line-height: 16px!important;
}

.infoSquare
{
    margin-top: -15px;
}

.infoSquare p
{
    line-height: 20px;
    margin-bottom: 20px;
}

.listSinopsis p
{
    margin: 0;
}

.hiddenSinopsis
{
    display: none;
}

#videoPlay
{
    /*position: absolute;
    top: 30px;
    left: 60px;*/
    cursor: pointer;
    z-index: 27;
}


/* SLIDERS */

.slide
{
    position: relative;
}

.slideText
{
    letter-spacing: 1.5px;
    margin-top: 15px;
    margin-left: 14px;
    color: #D5D5D5;
}

.docStillSlide
{
    max-width: 1000px;
    max-height: 440px;
    height: 440px!important;
    background-size: cover!important;
    background-position: center center !important;
    overflow: hidden;
}

.docItemTitle
{
    position: absolute;
    top: 70px;
    left: 50px;
}

.docItemTitle img
{
    float: left;
}

.docItemTitle span
{
    position: relative;
    top: 20px;
}

.catStillContainer
{
    height: 273px!important;
    background-size: cover!important;
    background-position: center center !important;
    overflow: hidden;
}

.florSlider
{
    width: 58px;
    height: 58px;
    display: inline-block;
}

.smallPict
{

}

.stillPict
{
    height: 140px!important;
    background-size: cover!important;
    background-position: center center !important;
    width: 240px;
    margin-right: 10px;
}

.homePict
{
    width: 100%;
    height: 340px!important;
    background-size: cover!important;
    background-position: center center !important;
}

#reelContainer
{
    background: #070606;
    text-align: center;
    z-index: 10;
    display: none;
}

.smallPict
{
    width: 100%;
    height: 150px!important;
    background-size: cover!important;
    background-position: center center !important;
    text-align: center;
}

.medPict
{
    width: 100%;
    height: 380px!important;/*273px!important;*/
    background-size: cover!important;
    background-position: center center !important;
    text-align: center;
}

.bigPict
{
    width: 100%;
    height: 440px!important;
    background-size: cover!important;
    background-position: center center !important;
    text-align: center;
}

.videoStill
{
    position: absolute;
    z-index: 25;
    cursor: pointer;
}

.videoStill h1
{
    position: absolute;
    top: 35px;
    left: 35px;
}

.docinfoDetail ul
{
    margin-left: 0;
}

.lineSlider
{
    width: 20px;
    height: 58px;
    display: inline-block;
}

.sld-txt-elem
{
    float: left;
}

.content600
{
    width: 600px;
}

.slick-prev
{
    left: 25px!important;
    height: 40px!important;
    margin-bottom: 0;
    top: 46%!important;
}

.slick-next
{
    right: 25px!important;
    height: 40px!important;
    margin-bottom: 0;
    top: 46%!important;
}

.slick-prev:before
{
    content: url(../images/arrowLeft.svg)!important;
}

.slick-next:before
{
    content: url(../images/arrowRight.svg)!important;
}

.seemore-btn
{
    text-align: right;
}

.stillsItem
{
    margin-top: 10px;
    cursor: pointer;
}

.rowstills
{
    float: left!important;
}

[class*="column"] + [class*="column"]:last-child {
    float: left;
}

/* SHARERS */
.sharer-about
{
    color: #336667;
}
/* CONTACTOS */
.contactoNombre
{
    font-family: 'Flama Basic';
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
}

.contactoMail
{
    font-family: 'Flama Basic';
    font-size: 13px;
    letter-spacing: 1px;
    color: #666766;
}

.clientColumn
{
    border-left: 1px solid #666766;
    padding-left: 25px!important;
}

.clientColumn p
{
    font-size: 16px!important;
    letter-spacing: 1px;
}

.parrContact
{
    cursor: pointer;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

#formMail
{
    display: none;
}

/* DEMO REEL */
#demoReel
{
    position: absolute;
    width: auto;
    height: auto;
    z-index: 10;
    top: 180px;
    /*padding: 20px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #ffffff;*/
    display: none;
}

#closeReel
{
    position: absolute;
    right: 9px;
    cursor: pointer;
    z-index: 20;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    width: 36px;
    height: 36px;
    border-radius: 5px;
    font-size: 25px;
    padding-top: 4px;
}

#closeReel:hover
{
    background: rgb(167, 170, 171);
}

.closeVideo
{
    position: absolute;
    right: 9px;
    cursor: pointer;
    z-index: 20;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    width: 36px;
    height: 36px;
    border-radius: 5px;
    font-size: 25px;
    padding-top: 4px;
}

.closeVideo:hover
{
    background: rgb(167, 170, 171);
}

/* Cargar Mas */
.masCuadros
{
    cursor: pointer;
}

.seeMore
{

}

/* Team */

.teamFoto
{
    background-size: cover!important;
    background-position: center center!important;
    width: 100%;
    /*height: 145px;*/
    height: 290px;
    border: 1px solid #ffffff;
    margin-bottom: 15px;
}


/* Awards detalle */

#awardsContainer ul
{
   border-top: 1px solid #666766;
   margin: 0;
}

#awardsContainer ul li
{
    border-bottom: 1px solid #666766;
    font-size: 13px;
    padding: 5px 0;
}

#awardsContainer ul li:hover
{
    color: #ffffff;
}

#awardsContainer ul li a:hover
{
    color: #ffffff;
}

#awardsContainer ul li a:hover > .liPlus
{
    color: #ffffff;
}

#awardsContainer ul li a:hover > .greenline
{
    border-bottom: 4px solid rgba(1, 103, 53, 1);
}

.liPlus
{
    font-size: 17px;
    position: absolute;
    right: 12px;
    color: #016735;
    transition: color .5s ease;
}

.liPlus i
{
    position: absolute;
    top: -3px;
    right: 0px;
}

.greenline
{
    width: 546px;
    border-bottom: 4px solid rgba(1, 103, 53, 0);
    height: 0px;
    display: inline-block;
    position: relative;
    top: -2px;
    transition: border-bottom .5s ease;
}

/*#awardsContainer ul li:hover > .liPlus
{
    color: #ffffff;
}*/

#lightbox
{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.75);
    display: none;
    z-index: 100;
}

#lightboxImg
{
    width: 75%;
}

#lightboxImg img
{
    width: 100%;
    height: auto;
}

#closeLightbox
{
    font-size: 20px;
    width: 29px;
    height: auto;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

#closeLightbox:hover
{
    color: #ffffff;
}


/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:auto;
        height:66px;
        /*margin-top: 40px;*/
}

.footMobile
{
    display: none;
}

.rowfoot
{
    font-family: 'Flama Light';
    font-size: 10pt;
    border-top: 1px solid #666766;
    padding: 20px 0;
}

.footright
{
    text-align: right;
}

.foot-social
{
    font-size: 18pt;
}

.foot-pipe
{
    font-size: 20pt;
    position: relative;
    top: 2px;
    font-weight: bold;
    margin: 0 3px;
}

.sidedock
{
    display: none!important;
}

.rentalSlideLink
{
    width: 100%!important;
    height: 100%!important;
    display: block;
}

.itemCatalog-6
{
    min-height: 350px;
}

#cotizaModal
{
    background: #000000;
    padding: 20px 20px 0px 20px;
    border: 1px solid #666;
    width: 50%;
    position: fixed!important;
    z-index: 50;
    display: none;
}

#cotizaModal button
{
    background: #4DBC93!important;
}

#cotizarBtn
{
    cursor: pointer;
}

#sending
{
    margin-right: 10px;
    position: relative;
    top: 7px;
    display: none;
}

#sentMessage
{
    display: none;
}
/* otros */
.hidden
{
display: none;
}
.owl-dots{
    /* background-color: green; */
}
.pushdown
{
    clear: both;
    padding: 25px;
}

.searchItem
{
    border-bottom: 1px solid #666766;
}

.title-sales{  
  margin-bottom: -12px;
}
.title-sales a{
    font-size: 25px !important;
    font-family: 'Flama Basic';
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ffffff;
}
/* 
.mgtop{
    display: table-cell;
    vertical-align: middle;
} */

.mgtop{
    margin-top:6px;
}

.marginSales p{
     margin-top: 50px;
    margin-bottom: 50px;  
}

.heigtSectionSales{
    margin-top: 245px;
}

/* cambia el line header bottom */

@media (max-width: 400px){
    .mg-left-m 
    {
        margin-bottom: 1px;
        margin-left: 6px;

    }
    .mgtop{
    margin-top:15px;
    }
    .heigtSectionSales{
    margin-top: 40px !important;
    margin-bottom:40px !important;
    }

    .categListItem{
        padding-bottom: 0px !important;
    }
    
    .titleEquimpent{
        margin-top: 150px;
    }

    .titleCatalogue{
        margin-top: 150px;
    }
    #menuBreadcrumbSales
    {
       border-bottom: 1px solid #666766; 
       margin-left: 8px;
    }
    
}


@media (max-width: 400px)
{
    .mg-title {
    margin-top: 20px !important;
    padding-top: 20px !important;
    }
    .title .titEquipMovil   {
       margin-top: -47px !important;
    }
}

@media (max-width: 600px)
{
    .title-sales{
        margin-bottom: -60px !important;
        margin-top: -28px !important;
        margin-left: 65px !important;
        text-align: center !important;
    }
    #breadSocialSales{
        display: none;
    }
    .topMenuMainItemSales{
        margin-left: 11px;
    }
}

@media (max-width: 400px)
{
    .mg-t-m{
        margin-top: 148px !important;

    }
    .lilPeyoteLine img{
        margin-top: 20px !important;
    }
}


@media (max-width: 400px)
{
  .marginSales p a span{
    margin-left: 5px;
    margin-bottom: 70px;
    font-size: 35px !important;
  }
  .title-sales{
    margin-left: 120px;
  }
}


@media (min-width: 800px)
{
 .sectionWeb{
     border-bottom: 1px solid #666766;
    padding-bottom: 10px;
    width: 50%;
    width: 139% !important;
    margin-left: -129px !important;
    /* background-color: #000; */
 }
} 
